msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain conifer x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2025-07-12 20:05+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: Wuzzy <Wuzzy@disroot.org>\n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.6\n"

#: mods/conifer/init.lua:14
msgid "Conifer Sapling"
msgstr "Koniferensetzling"

#: mods/conifer/init.lua:39 mods/conifer/init.lua:94
msgid "Conifer Tree"
msgstr "Koniferenbaum"

#: mods/conifer/init.lua:47
msgid "Conifer Wood"
msgstr "Koniferenholz"

#: mods/conifer/init.lua:56
msgid "Conifer Leaves"
msgstr "Koniferenblätter"

#: mods/conifer/init.lua:114
msgid "Conifer Mese Post"
msgstr "Koniferenmesepfosten"

#: mods/conifer/init.lua:120
msgid "Conifer Wood Fence"
msgstr "Koniferenholzzaun"

#: mods/conifer/init.lua:132
msgid "Conifer Wood Fence Rail"
msgstr "Koniferenholzzaungeländer"

#: mods/conifer/init.lua:144
msgid "Conifer Wood Gate"
msgstr "Koniferenholztor"

#: mods/conifer/subnodes.lua:5
msgid "Inner Conifer Tree Stair"
msgstr "Innere Koniferenbaumtreppe"

#: mods/conifer/subnodes.lua:13
msgid "Outer Conifer Tree Stair"
msgstr "Äußere Koniferenbaumtreppe"

#: mods/conifer/subnodes.lua:21
msgid "Conifer Tree Slab"
msgstr "Koniferenbaumplatte"

#: mods/conifer/subnodes.lua:24
msgid "Conifer Tree Stair"
msgstr "Koniferenbaumtreppe"

#: mods/conifer/subnodes.lua:32 mods/conifer/subnodes.lua:46
msgid "Conifer Tree Half Stair"
msgstr "Koniferenbaumhalbtreppe"

#: mods/conifer/subnodes.lua:40
msgid "Conifer Tree Microblock"
msgstr "Koniferenbaummikroblock"

#: mods/conifer/subnodes.lua:43
msgid "Conifer Tree Panel"
msgstr "Koniferenbaumpaneel"

#: mods/conifer/subnodes.lua:57
msgid "Inner Conifer Wood Stair"
msgstr "Innere Koniferenholztreppe"

#: mods/conifer/subnodes.lua:60
msgid "Outer Conifer Wood Stair"
msgstr "Äußere Koniferenholztreppe"

#: mods/conifer/subnodes.lua:63
msgid "Conifer Wood Slab"
msgstr "Koniferenholzplatte"

#: mods/conifer/subnodes.lua:66
msgid "Conifer Wood Stair"
msgstr "Koniferenholztreppe"

#: mods/conifer/subnodes.lua:69 mods/conifer/subnodes.lua:78
msgid "Conifer Wood Half Stair"
msgstr "Koniferenholzhalbtreppe"

#: mods/conifer/subnodes.lua:72
msgid "Conifer Wood Microblock"
msgstr "Koniferenholzmikroblock"

#: mods/conifer/subnodes.lua:75
msgid "Conifer Wood Panel"
msgstr "Koniferenholzpaneel"
